I wanted to try OES2 on Linux so I downloaded and installed CDs burned
from these iso's I got from Novell.

SLES-10-SP1-CD-i386-CD1.iso
SLES-10-SP1-CD-i386-CD2.iso
SLES-10-SP1-CD-i386-CD3.iso
SLES-10-SP1-CD-i386-CD4.iso

The Linux install went ok. When I ran the OES2 CD burned from
OES2-i386-CD1.iso the install said it was missing prerequisites for things
picked like eDirectory, Imanager and NSS and also complained about things
like iprint which was not picked. Am I running the wrong CDs? Was there
another I needed to run before the OES install.